## cdcd 0.6.6

=== debian/changelog ===
cdcd (0.6.6-13.3) unstable; urgency=medium

  * Non-maintainer upload.
  * Fix FTBFS with GCC 15. (Closes: #1096419)

 -- Adrian Bunk <bunk@debian.org>  Sat, 20 Sep 2025 19:13:46 +0300

cdcd (0.6.6-13.2) unstable; urgency=medium

  * Non-maintainer upload.
  * debian/control: Bump to use debhelper compat v13.
  * debian/control: Drop obsolete dependency install-info. (Closes: #1013465)
  * debian/control: Require libcdaudio-dev (>= 0.99.12p2-16~).
  * debian/rules: Simplify dh sequence usage and ensure usage of dh-autoreconf.
  * debian/cdcd.install: Replace manual invocation of install in d/rules.
  * debian/control: Drop manually-built dbg package with -dbgsym package.
  * debian/clean: Explicitly clean the configure script.
  * debian/copyright: Use machine-readable copyright format.
  * debian/patches/{0008...0014}.patch: Various C and autotools syntax fixes.
    (Closes: #1074870)
  * debian/cdcd.maintscript: Drop bash completion file that originally resides
    in /etc/. Now it is installed in /usr/share/bash-completion/completions/.

 -- Boyuan Yang <byang@debian.org>  Tue, 26 Nov 2024 14:56:44 -0500

cdcd (0.6.6-13.1) unstable; urgency=low

  * NMU
  * Add 07-no-curses.patch to fix FTBFS. Since curses isn't used
    anyway, don't test for or use it. (Closes: #646134). Thanks to Daniel
    T Chen for passing on this patch from Ubuntu.

 -- Steve McIntyre <steve.mcintyre@linaro.org>  Thu, 01 Dec 2011 14:56:59 +0000

cdcd (0.6.6-13) unstable; urgency=low

  * New maintainer (Closes: #543835).
  * Standards-Version: 3.9.2 (no changes required).
  * debian/control:
      + Fix minor whitespace issue in description.
      + Drop Vcs-Browser and Vcs-Git fields, I don't use a repo.
  * Add debian/watch file.
  * Close "no sound with cdcd in sid", was a 2.6.32 issue (Closes: #568996).
    Also close "everything seems to work as expected, but no sound :(" which
    is pretty surely the same issue (Closes: #602752).
    Please reopen if this still happens with current kernels.
  * Fix "cdcd rndplay" segfault if no CD in inserted (Closes: #466920).
    Thanks Zak B. Elep <zakame@zakame.net> for the patch.
  * Escape a hyphen in the manpage to silence lintian.

 -- Uwe Hermann <uwe@debian.org>  Sun, 04 Sep 2011 16:49:48 +0200

cdcd (0.6.6-12) unstable; urgency=low

  * QA upload
  * Change build-dependency libreadline5-dev => libreadline-dev
    (closes: #553737)
  * patch 04-freedb-url: update address of freedb service (closes: #485524)
  * Migrate to source format 3.0 (quilt):
    - add debian/source/format
    - drop build-dependency on quilt
    - drop --with-quilt from debian/rules
  * cdcd: add dependency on dpkg (>= 1.15.4) | install-info to ease 
    transition to trigerized install-info

 -- Ralf Treinen <treinen@debian.org>  Thu, 28 Apr 2011 21:57:53 +0200

cdcd (0.6.6-11) unstable; urgency=low

  * Sorting and updating depends.
  * Removing vcs fields.
  * Orphaning package.

 -- Daniel Baumann <daniel@debian.org>  Thu, 27 Aug 2009 07:06:40 +0200

cdcd (0.6.6-10) unstable; urgency=low

  * Minimizing rules file.
  * Wrapping build-depends.
  * Adding misc depends.

 -- Daniel Baumann <daniel@debian.org>  Sun, 02 Aug 2009 17:50:47 +0200

cdcd (0.6.6-9) unstable; urgency=low

  * Updating vcs fields in control file.
  * Using patch-stamp rather than patch in rules file.
  * Replacing obsolete dh_clean -k with dh_prep.
  * Updating section of the debug package.
  * Using correct rfc-2822 date formats in changelog.
  * Updating package to standards version 3.8.2.
  * Updating year in copyright file.
  * Prefixing debhelper files with package name.
  * Using quilt rather than dpatch.
  * Updating rules to current state of the art.
  * Avoid including info dir files.

 -- Daniel Baumann <daniel@debian.org>  Fri, 17 Jul 2009 00:39:17 +0200

cdcd (0.6.6-8) unstable; urgency=medium

  * Adding debug package.

 -- Daniel Baumann <daniel@debian.org>  Fri, 20 Jun 2008 19:21:00 +0200

cdcd (0.6.6-7) unstable; urgency=medium

  * Adding some cosmetic updates on cdcd bash completion.
  * Reordering rules file.
  * Rewriting copyright file in machine-interpretable format.
  * Adding vcs fields to control file.
  * Upgrading package to debhelper 7.
  * Removing whitespaces at EOL.
  * Removing watch file.
  * Reverting config.guess and config.sub to upstream.
  * Updating to standards 3.8.0.

 -- Daniel Baumann <daniel@debian.org>  Fri, 20 Jun 2008 19:16:00 +0200

cdcd (0.6.6-6) unstable; urgency=low

  * Bumped to new policy.
  * Using homepage field in control
  * Don't hide errors in clean target of rules.

 -- Daniel Baumann <daniel@debian.org>  Sun, 23 Dec 2007 11:28:00 +0100

cdcd (0.6.6-5) unstable; urgency=low

  * Minor cleanups.

 -- Daniel Baumann <daniel@debian.org>  Fri, 19 Jul 2007 11:14:00 +0100

cdcd (0.6.6-4) unstable; urgency=low

  * New email address.

 -- Daniel Baumann <daniel@debian.org>  Wed, 05 Jul 2006 21:48:00 +0200

cdcd (0.6.6-3) unstable; urgency=low

  * Added bash completion from Martin Schulze <joey@infodrom.org>
    (Closes: #366004).

 -- Daniel Baumann <daniel.baumann@panthera-systems.net>  Sun, 14 May 2006 17:34:00 -0500

cdcd (0.6.6-2) unstable; urgency=low

  * Added patch to skip unplayable data tracks automagically (Closes: #308286).
  * Added patch to disable the CD information server selection by initial cdcd
    start; cdindex.org seems to be dead and CDDB is the only alternative
    (Closes: #306873).

 -- Daniel Baumann <daniel.baumann@panthera-systems.net>  Sat, 17 Dec 2005 20:09:00 +0100

cdcd (0.6.6-1) unstable; urgency=low

  * New maintainer (Closes: #343257).
  * New upstream release (Closes: #252731).
  * Added patch to allow ejecting empty cd-tray (Closes: #319916).
  * Redone debian/ using new debhelper templates.
  * Using dpatch to manage patches.
  * Added watch file.

 -- Daniel Baumann <daniel.baumann@panthera-systems.net>  Wed, 14 Dec 2005 07:11:00 +0100

cdcd (0.6.5-4.1) unstable; urgency=high

  * Non-maintainer upload.

