=== debian/control ===
Source: cdcd
Section: sound
Priority: optional
Maintainer: Uwe Hermann <uwe@debian.org>
Build-Depends:
 debhelper-compat (= 13),
 libcdaudio-dev (>= 0.99.12p2-16~),
 libreadline-dev,
Standards-Version: 4.7.0
Homepage: https://libcdaudio.sourceforge.net/

Package: cdcd
Architecture: linux-any
Depends:
 ${misc:Depends},
 ${shlibs:Depends},
Description: command line or console based CD player
 cdcd works in two ways, accepting commands directly off the command line or in
 a query mode similar to other UNIX programs. To pass a command to cdcd, simply
 run cdcd with the command as the argument (e.g. cdcd play). This is great for
 using cron and cdcd together to make a CD alarm clock. Or you can run cdcd
 without arguments and you will be given the cdcd command prompt.
