=== debian/rules ===
#!/usr/bin/make -f

%:
	dh ${@}

override_dh_strip:
	dh_strip --dbgsym-migration='cdcd-dbg (<< 0.6.6-13.2~)'
