=== debian/watch ===
version=3
http://sf.net/libcdaudio/cdcd-(.*)\.tar\.gz
